name: 'Configuration schema test'
type: module
package: Testing
# version: VERSION
hidden: true

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
